【Typescript】[ts] Generators are only available when targeting ECMAScript 2015 or higher.がでた

redux-sagaを利用する際に、

export function* helloSaga() : void{
  console.log("hello saga");
}

を書いたら、

[ts] Generators are only available when targeting ECMAScript 2015 or higher.

って言われた。

"target": "es6",

を書いてあげればOK。